amqp-client-lwt

AuthorAnders Fugmann
LicenseBSD3
Homepagehttps://github.com/andersfugmann/amqp-client
Issue Trackerhttps://github.com/andersfugmann/amqp-client/issues
MaintainerAnders Fugmann <anders@fugmann.net>
Dependencies
&amqp-client2.0.0
jbuilder
lwt>= 2.4.6&4.0.0
ocplib-endian>= 0.6
xml-light
Availableocaml-version >= "4.03.0"
PublishedMar 26, 2018
Source [http] https://github.com/andersfugmann/amqp-client/archive/2.0.0.tar.gz
1f0273b5b331ce2ba794c4a5e4ee6513
StatisticsInstalled 4 times last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/amqp-client-lwt/amqp-client-lwt.2.0.0/opam

Amqp client library, async version

No package is dependent